<section class="lista-numeros">
  <p class="lista-vacia" *ngIf="numeros.length == 0">
    Presione uno de los botones para generar números aleatoriamente
  </p>
  <ul class="numeros" *ngIf="numeros.length > 0">
    <li class="numero" *ngFor="let numero of numeros">
      {{numero}}
    </li>
  </ul>
</section>
